[Fusionforge-commits] FusionForge branch Branch_5_2 updated. 97c922aee16457a5725cd3322ad00041232565a3

Roland Mas lolando at fusionforge.org
Fri Nov 30 13:02:20 CET 2012


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, Branch_5_2 has been updated
       via  97c922aee16457a5725cd3322ad00041232565a3 (commit)
      from  a73b8aaf1bed5c9fc0685f8e2abd00efa2bb249d (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 97c922aee16457a5725cd3322ad00041232565a3
Author: Roland Mas <lolando at debian.org>
Date:   Fri Nov 30 13:01:52 2012 +0100

    Stop testsuite on first failure

diff --git a/tests/scripts/phpunit.sh b/tests/scripts/phpunit.sh
index bc2936b..4233330 100755
--- a/tests/scripts/phpunit.sh
+++ b/tests/scripts/phpunit.sh
@@ -105,7 +105,7 @@ fi
 echo "Running PHPunit tests"
 retcode=0
 cd tests
-phpunit --verbose --log-junit $SELENIUM_RC_DIR/phpunit-selenium.xml $@ $testsuite || retcode=$?
+phpunit --verbose --stop-on-failure --log-junit $SELENIUM_RC_DIR/phpunit-selenium.xml $@ $testsuite || retcode=$?
 cd ..
 # on debian
 killall -9 firefox-bin

-----------------------------------------------------------------------

Summary of changes:
 tests/scripts/phpunit.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list